Cantera 2.6.0

Namespaces | Functions
plots.cpp File Reference
`#include "cantera/base/plots.h"`
`#include "cantera/base/global.h"`
Include dependency graph for plots.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
void | writePlotFile (const std::string &fname, const std::string &fmt, const std::string &plotTitle, const std::vector< std::string > &names, const Array2D &data)
| Write a Plotting file. More...
void | outputTEC (std::ostream &s, const std::string &title, const std::vector< std::string > &names, const Array2D &data)
| Write a Tecplot data file. More...
void | outputExcel (std::ostream &s, const std::string &title, const std::vector< std::string > &names, const Array2D &data)
| Write an Excel spreadsheet in 'csv' form. More...